<?php


    //database configuration
    $host       = "fdb25.awardspace.net";
    $user       = "2978940_news";
    $pass       = "qHy5j7CNkUBpAE7";
    $database   = "2978940_news";

    $connect = new mysqli($host, $user, $pass, $database);

    if (!$connect) {
        die ("connection failed: " . mysqli_connect_error());
    } else {
        $connect->set_charset('utf8');
    }
	
	$GLOBALS['config'] = $connect;


    $ENABLE_RTL_MODE = 'false';

?>